Accidentally Bricked Acecard 2.1 i (dsi(xl) 3ds) during update

Discussion in 'Acekard' started by Jalila13, Nov 23, 2011.

  1. Jalila13
    OP

    Newcomer Jalila13 Advanced Member

    Joined:
    Jan 19, 2011
    Messages:
    75
    Country:
    United States
    I was updating my Acekard 2.1 that I brought friday and recieved today from realhotstuff.com it is real I checked the code anyway I it loaded 100% then I accidentally pressed a it loaded the update again I shut off the ds-lite at 15% and then downloaded moonshell when I went to insert in my dsi it didnt work well actually it said error message but it didnt have an icon, I think I bricked it can it be fixed? I was updating it to work in my 1.4.3 U Dsi and my 3ds 2.1.0-3U. Thanks in advance for any help.
     
  2. Luigi2012SM64DS

    Banned Luigi2012SM64DS G-old member

    Joined:
    Aug 27, 2011
    Messages:
    2,060
    Location:
    Minecrapt
    Country:
    Canada
    so whats your question?
    Edit: sorry for being dumb
    see if it works on ur ds lite then re run the update file
     
  3. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    ._. Well...my first advice would be to make sure that you aren't using an Acekard 2.1 and you are actually using an Acekard 2i...Supposing you somehow flashed your alleged Acekard 2.1, then that flashcart is screwed. If instead you have an Acekard 2i and just happened to not realize it until now, then your AK2i is currently bricked and you will need a second flashcart and either a dsphat or dslite before you can do anything.
    Feel free to reference the demonstration video after you obtain said second flashcart and older DS (provided you have an AK2i).
    http://gbatemp.net/topic/270687-flashcart-demonstrations/
     

Share This Page